const buble = require("@rollup/plugin-buble");

module.exports = {
  input: "./packages/popper/src/index.js",
  plugins: [buble({
      objectAssign: 'Object.assign'
  })],
  output: {
    name: 'Popper',
    format: 'umd',
    file: './packages/popper/dist/umd/popper.js'
  }
};
